<template>
  <require from="./teste.css"></require>

	<div class="container-expirado">
    <div class="expirado-logo">
      <span class="logo-subtitle">Um produto da plataforma Sete Águias</span>
      <span class="logo-title">Cockpit</span>
    </div>
		<div class="expirado-content animate__animated animate__fadeIn">
			<span class="content-title animate__animated animate__heartBeat animate__slow">
				Olá Trader! <br></br>Seu período de testes expirou.</span>
			<span class="content-subtitle">Entre em contato conosco pelo e-mail <strong>atendimento@seteaguias.com.br</strong>
				para adquirir um nova licença.</span>
      <button type="button" click.delegate="onVoltarLogin()">
        <span>Ir para página inicial</span>
      </button>
		</div>	
		<div class="wrap-dev-100 w-full max-w-full expirado-footer animate__animated animate__fadeIn">
			<span>v1.0.0</span>
			<div class="wrap-dev">
				<span>Desenvolvido por betterchance.com</span>
			</div>
		</div>
	</div>
</template>
